<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.services">
    <module_version install_time="1566396564718" last="true" origin="Ant" specification_version="1.58">
        <file crc="83784818" name="config/Modules/org-netbeans-modules-autoupdate-services.xml"/>
        <file crc="473962731" name="modules/ext/updater.jar"/>
        <file crc="2740127088" name="modules/org-netbeans-modules-autoupdate-services.jar"/>
    </module_version>
</module>
